QIP Home QIP Forum

Go Back   QIP Forum > Архив > QIP PDA Symbian. Для смартфонов. > QIP PDA (Symbian S60, Nokia). Найденные ошибки в последней версии.

QIP PDA (Symbian S60, Nokia). Найденные ошибки в последней версии. Расскажите здесь о найденной ошибке в программе для кпк и смартфонов на платформе Symbian.

Reply
 
Thread Tools Display Modes
Old 21.06.2010, 06:15   #1
шин
QIP Newcomer
 
Join Date: 12/2007
Posts: 18
Default Уберите проверялку версии с сервера ПОЖАЛУЙСТА!!!

Смарт сименс sx1 использую qip1_1043.sis. Не хочет соединяться с сервером, пишет "вы используете старейшую версию кип, рекомендуется апгрейд". На сайте нет новой версии! Уберите проверку версии из кипа! Это же маразм! Если программа работает, мне не нужна новая версия! А сейчас программа не работает только из-за проверки версии! Все возмущались, когда сервера icq отключали ненужные им версии! Сейчас ваш сервер делает то же самое! >_<
шин вне форума   Reply With Quote
Old 21.06.2010, 07:47   #2
-=DOGMAT=-
Nightly tester
 
-=DOGMAT=-'s Avatar
 
Join Date: 07/2007
Posts: 303
Default

шин,
первое смотрим где создаем тему. раздел для qip pda ниже.
второе - смотрим там же в разделе и последнюю версию.
__________________
You didn't see what was - you saw that you wanted to see...
(c) Tactical Sekt
-=DOGMAT=- вне форума   Reply With Quote
Old 21.06.2010, 08:54   #3
Michael148
Nightly tester
 
Michael148's Avatar
 
Join Date: 01/2009
Posts: 941
Default

шин, еще вариант - временно откатиться на 1041
__________________
LBH Extend Developer.
Michael148 вне форума   Reply With Quote
Old 21.06.2010, 09:50   #4
шин
QIP Newcomer
 
Join Date: 12/2007
Posts: 18
Default

-=DOGMAT=-,
я жутко извиняюсь, если не в ту тему написал, потому что у меня не pda, у меня смарт, тему для смартов я не нашёл. авось модераторы перенесут. и сейчас с компа я всё равно не вижу версии новее qip1_1043 на сайте.

Michael148,
лучший вариант - это я не знаю как, но объяснить разработчикам, что они делают чёрт знает что. тут темы огромные были про то какие icq плохие и нехорошие, что отключили клиенты, их не устраивающие. разрабы qip ничем не лучше. вместо того чтобы загрузить кип и пользоваться им я час пытался найти новую версию, которой не существует. это маразм. и маразм так же не давать пользоваться рабочей версией программы из-за того, что она, видите ли, старая. если она рабочая и меня устраивает - мне другой не надо! и я и любой на моём месте не будет искать новую прогу, если старая работает. сейчас намечается нехорошая тенденция, что каждая новая версия программы хуже предыдущей. апекс дс++, кип, опера, да все. чем новее тем больше глюков. хорошо что на компьютере я могу файрволлом запретить апексу, например, доступ до его сайта, и он не может узнать, что ему надо выдать окошечко и закрыться. а на смарте я не знаю как это сделать. почему вообще qip лезет ещё куда-то, кроме как к серверу icq чтобы залогиниться? в человеческих программах, которые не считают себя умнее пользователя, обычно есть галочки "не проверять новую версию".
шин вне форума   Reply With Quote
Old 21.06.2010, 14:06   #5
Providence
Specially for Natly
 
Providence's Avatar
 
Join Date: 06/2007
Posts: 10,566
Default

шин, кхм... так сообщение об устаревшей версии приходит не с сайта qip, а с сайта icq. мы же помним события декабря-февраля прошлого года или успешно забыли? миранда точно так же ругается, но, вроде, работает. вы бы проверяли факты перед обвинениями
Providence вне форума   Reply With Quote
Old 21.06.2010, 14:25   #6
шин
QIP Newcomer
 
Join Date: 12/2007
Posts: 18
Default

Providence, нет, это вы забыли. тогда кип подключался, но не работал, при попытке отправки приходило сообщение что-то вроде "версия клиента не поддерживается, скачайте новую с сайта icq". и с чего бы сервису icq писать, что у меня старая версия qip? а миранде, он что, пишет, что устарела версия миранды?
шин вне форума   Reply With Quote
Old 21.06.2010, 14:45   #7
Providence
Specially for Natly
 
Providence's Avatar
 
Join Date: 06/2007
Posts: 10,566
Default

шин, с сервера приходит не сообщение об устаревшей версии (как это было в том году), а служебная информация о том, что мол ваш клиент устаревает, обновите его. квип её и отображает. или вам будет легче если бы он отображал "Сервер ICQ отказывается работать с текущей версией протокола. Обновите клиент (читать квип) до последней версии". То на то и выходит ведь

во вложении скрин такого окошка из миранды. как видите там тоже ничего общего с сообщением нет и нет предложений что-то скачать - просто предупреждение.
Attached Thumbnails
Click image for larger version

Name:	Untitled-1.png
Views:	364
Size:	10.3 KB
ID:	18282  
Providence вне форума   Reply With Quote
Old 21.06.2010, 14:56   #8
шин
QIP Newcomer
 
Join Date: 12/2007
Posts: 18
Default

Providence, да, мне было бы легче. это сообщение надо изменить, и не обязательно вдаваться в подробности. лишь бы это было что-нибудь вроде "сервер icq не принимает клиент", а не "кип устарел".

и неплохо бы научить его работать даже устаревшим, как, по вашим словам, это делает миранда
шин вне форума   Reply With Quote
Old 21.06.2010, 15:09   #9
Providence
Specially for Natly
 
Providence's Avatar
 
Join Date: 06/2007
Posts: 10,566
Default

Quote:
Originally Posted by шин View Post
"сервер icq не принимает клиент"
<блондинко_вкл> почему не принимает? почему раньше принимал? что такое icq? что такое сервер? какой такой клиент и клиент чего?<блондинко_выкл>
может я и не разбираюсь в колбасных обрезках, но эта фраза точно равносильна "Ваш клиент никуда не годится" из чего сразу же делается вывод что его надо обновлять -> пришли к тому же

вообще с этим столкнулись почти три тысячи человек (на данный момент), и только вас это так обеспокоило... есть повод задуматься...

по поводу сделать работоспособным или вообще что-то сделать - прочтите очень внимательно этот пост
Providence вне форума   Reply With Quote
Old 21.06.2010, 15:12   #10
шин
QIP Newcomer
 
Join Date: 12/2007
Posts: 18
Default

я на ваши провокации отвечать не буду. и не меня одного это обеспокоило http://forum.qip.ru/showthread.php?t=40766
шин вне форума   Reply With Quote
Old 21.06.2010, 15:28   #11
Providence
Specially for Natly
 
Providence's Avatar
 
Join Date: 06/2007
Posts: 10,566
Default

шин, имелось ввиду "озаботила формулировка сообщения". в той теме никто не жаловался мол "зачем, почему вы такие плохие заставляете обновляться, а обновлений-то нет". более того, там вообще нет наездов, обвинений и требований, там всё спокойно без наездов, а в этой теме я вижу одно требование, четыре необоснованных обвинения и два оскорбления разработчика...
Providence вне форума   Reply With Quote
Old 21.06.2010, 15:58   #12
шин
QIP Newcomer
 
Join Date: 12/2007
Posts: 18
Default

извиняюсь, если кого сильно обидел... первое сообщение я писал в запале, со смарта, после часа попыток скачать/установить/настроить браузер, который наконец найдёт и покажет мне на сайте новую версию кипа для смарта... я не мог подумать ничего другого, потому что помню, как icq отключала кипы в прошлый раз. и потому в сообщении было написано, что именно кип устарел.
шин вне форума   Reply With Quote
Old 01.11.2010, 18:22   #13
westkil
QIP Newcomer
 
Join Date: 11/2010
Posts: 2
Default

В том-то и проблема, что не "рекомендуется", а "необходим". Я уже четвертый день сижу без аськи, т.к. компьютера нет, а гвиб с могильника - единственный вариант. И его лишили

З.Ы. Если что - никого не оскорбляю, ничего не требую. Только вот без аськи паршиво, сидишь как в деревне...
westkil вне форума   Reply With Quote
Old 01.11.2010, 22:16   #14
Providence
Specially for Natly
 
Providence's Avatar
 
Join Date: 06/2007
Posts: 10,566
Default

westkil, Java-клиент попробуйте.
Providence вне форума   Reply With Quote
Old 03.11.2010, 22:13   #15
westkil
QIP Newcomer
 
Join Date: 11/2010
Posts: 2
Default

Providence, мне java не подходит :( у меня на телефоне постоянно крутится java-апплет, а два java-приложения вместе не могут работать :( да и нравится мне квип под зимбиан... это первый серьезный глюк за добрых три года что я им пользуюсь...
westkil вне форума   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +4. The time now is 16:04.


Powered by vBulletin.
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
©2004 - 2012 QIP.RU